ncurses_mvhline
ncurses_mvvline
Ncurses Functions
PHP Manual

# ncurses_mvinch

(PHP 4 >= 4.2.0, PHP 5 < 5.3.0, PECL ncurses >= 1.0.0)

ncurses_mvinch — Move position and get attributed character at new position

### Description

int ncurses_mvinch ( int `$y` , int `$x` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`y`

`x`

ncurses_mvhline
ncurses_mvvline
Ncurses Functions
PHP Manual